Bug 966194 - All events that appear in the admin console's event viewer should have a correlation ID
All events that appear in the admin console's event viewer should have a corr...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Cathrow
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 14:24 EDT by Keith Robertson
Modified: 2016-07-03 21:35 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 02:38:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2013-05-22 14:24:09 EDT
1. Proposed title of this feature request
All events that appear in the admin console's event viewer should have a correlation ID

2. Who is the customer behind the request?
Red Hat 

3. What is the nature and description of the request?
Some event's that appear in the admin console's event viewer do not have a correlation ID.  All event's should have a correlation ID. 

4. Why does the customer need this? (List the business requirements here)
Diagnostic services.

5. How would the customer like to achieve this? (List the functional requirements here)
Add a correlation ID to events.

6. List any affected packages or components.
The Red Hat Support Plug-in for RHEV is adversely affected by the fact that all event's do not have a correlation ID.

7. Would the customer be able to assist in testing this functionality if implemented?
Yes.
Comment 2 Itamar Heim 2013-05-30 02:38:13 EDT
closing this as a general item.
please open specific bugs if encountering missing correlation IDs
thanks

Note You need to log in before you can comment on or make changes to this bug.